@font-face {
  font-family: 'Fishmonger';
  src: url('Fishmonger-CR_0.woff') format('woff');
  font-weight: normal;
  font-style: normal;
  font-display: swap;
}
@font-face {
  font-family: 'Fishmonger';
  src: url('Fishmonger-CB_0.woff') format('woff');
  font-weight: bold;
  font-style: normal;
  font-display: swap;
}
@keyframes splide-loading {
  0% {
    transform: rotate(0);
  }
  to {
    transform: rotate(1turn);
  }
}
.splide__track--draggable {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.splide__track--fade > .splide__list > .splide__slide {
  margin: 0!important;
  opacity: 0;
  z-index: 0;
}
.splide__track--fade > .splide__list > .splide__slide.is-active {
  opacity: 1;
  z-index: 1;
}
.splide--rtl {
  direction: rtl;
}
.splide__track--ttb > .splide__list {
  display: block;
}
.splide__container {
  box-sizing: border-box;
  position: relative;
}
.splide__list {
  backface-visibility: hidden;
  display: -ms-flexbox;
  display: flex;
  height: 100%;
  margin: 0!important;
  padding: 0 !important;
}
.splide.is-initialized:not(.is-active) .splide__list {
  display: block;
}
.splide__pagination {
  -ms-flex-align: center;
  align-items: center;
  display: -ms-flexbox;
  display: flex;
  -ms-flex-wrap: wrap;
  flex-wrap: wrap;
  -ms-flex-pack: center;
  justify-content: center;
  margin: 0;
  pointer-events: none;
}
.splide__pagination li {
  display: inline-block;
  line-height: 1;
  list-style-type: none;
  margin: 0;
  pointer-events: auto;
}
.splide:not(.is-overflow) .splide__pagination {
  display: none;
}
.splide__progress__bar {
  width: 0;
}
.splide {
  position: relative;
  visibility: hidden;
}
.splide.is-initialized,
.splide.is-rendered {
  visibility: visible;
}
.splide__slide {
  backface-visibility: hidden;
  box-sizing: border-box;
  -ms-flex-negative: 0;
  flex-shrink: 0;
  list-style-type: none!important;
  margin: 0;
  position: relative;
}
.splide__slide img {
  vertical-align: bottom;
}
.splide__spinner {
  animation: splide-loading 1s linear infinite;
  border: 2px solid #999;
  border-left-color: transparent;
  border-radius: 50%;
  bottom: 0;
  contain: strict;
  display: inline-block;
  height: 20px;
  left: 0;
  margin: auto;
  position: absolute;
  right: 0;
  top: 0;
  width: 20px;
}
.splide__sr {
  clip: rect(0 0 0 0);
  border: 0;
  height: 1px;
  margin: -1px;
  overflow: hidden;
  padding: 0;
  position: absolute;
  width: 1px;
}
.splide__toggle.is-active .splide__toggle__play,
.splide__toggle__pause {
  display: none;
}
.splide__toggle.is-active .splide__toggle__pause {
  display: inline;
}
.splide__track {
  overflow: hidden;
  position: relative;
  z-index: 0;
}
#render {
  position: fixed;
  left: 0;
  top: 0;
  font-size: 10px;
  padding: 0 8px;
  padding-left: 4px;
  color: white;
  background-color: #001696;
  opacity: 0.5;
  border-radius: 0 0 12px 0;
  z-index: 999;
}
#render a {
  color: white;
  text-decoration: none;
}
body {
  font-family: "Inter", serif;
  font-size: 16px;
  letter-spacing: 0;
  line-height: 26px;
  text-align: center;
  background-color: white;
  -webkit-font-smoothing: antialiased;
  margin: 0;
}
.container {
  margin: 0 auto;
  padding: 0;
}
.container.main {
  max-width: 1920px;
}
.container.s510 {
  max-width: 510px;
}
@media (max-width: calc(510px + 2 * 16px)) {
  .container.s510 {
    margin: 0 16px;
  }
}
.container.s632 {
  max-width: 632px;
}
@media (max-width: calc(632px + 2 * 16px)) {
  .container.s632 {
    margin: 0 16px;
  }
}
.container.s641 {
  max-width: 641px;
}
@media (max-width: calc(641px + 2 * 16px)) {
  .container.s641 {
    margin: 0 16px;
  }
}
header {
  min-height: 52px;
  background-color: #ffffff;
  box-shadow: 0px 4px 8px 0px #0000001F;
  display: flex;
  justify-content: center;
  align-items: center;
  isolation: isolate;
}
header a {
  display: flex;
}
header .logoIdnes {
  width: 148px;
}
.amimation {
  width: 100%;
  height: auto;
  margin: 0;
  display: block;
}
h1 {
  font-family: "Antonio", serif;
  font-size: 48px;
  font-weight: 700;
  line-height: 62.11px;
  text-align: left;
  text-transform: uppercase;
  margin: 0 auto;
  margin-bottom: 8px;
  text-align: center;
}
@media (max-width: 650px) {
  h1 {
    font-size: 44px;
    line-height: 56.93px;
  }
}
h2 {
  color: black;
  margin: 0;
  font-size: 28px;
  font-weight: 700;
  line-height: 35px;
  text-align: center;
}
@media (max-width: 650px) {
  h2 {
    font-size: 40px;
    font-weight: 700;
    line-height: 44.8px;
  }
}
@media (max-width: 300px) {
  h2 {
    font-size: 30px;
    line-height: 34px;
  }
}
h3 {
  color: #4C7759;
  font-size: 24px;
  font-weight: 600;
  line-height: 30px;
  margin: 0;
  margin-bottom: 12px;
}
h3.left {
  text-align: left;
}
@media (max-width: 650px) {
  h3.left {
    text-align: center;
  }
}
h3.big {
  font-size: 32px;
  font-weight: 700;
  line-height: 35.84px;
  margin-bottom: 16px;
}
@media (max-width: 300px) {
  h3.big {
    font-size: 28px;
    line-height: 30px;
  }
}
h3.tipt {
  font-size: 24px;
  font-weight: 700;
  line-height: 33.6px;
  text-align: left;
  margin-bottom: 8px;
}
@media (max-width: 650px) {
  h3 {
    font-size: 24px;
    font-weight: 600;
    line-height: 30px;
  }
}
p {
  margin: 12px auto;
}
img {
  max-width: 100%;
  height: auto;
}
a {
  color: #E30613;
  text-decoration: underline;
}
a:hover {
  color: #263238;
  text-decoration: underline;
}
#opener {
  margin: 64px auto;
}
@media (max-width: 650px) {
  #opener {
    margin: 48px auto;
  }
}
#opener p {
  font-size: 18px;
  line-height: 28.8px;
}
@media (max-width: 650px) {
  #opener p {
    font-size: 16px;
    line-height: 25.6px;
  }
}
.bubble {
  color: #000000;
  background-color: #F7E8AD;
  padding: 18px;
  border-radius: 8px;
  border: 1px solid #000000;
  position: relative;
  margin-bottom: 10px;
}
.bubble.info {
  text-align: left;
  padding-left: 54px;
}
.bubble.info::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 26px;
  top: 0;
  left: 0;
  background-image: url('icon_info.svg');
  transform: translate(18px, 18px);
}
.bubble.cite {
  text-align: center;
  padding-top: 48px;
  padding-bottom: 48px;
  animation: scale-in-center 0.5s cubic-bezier(0.25, 0.46, 0.45, 0.94) both;
}
.bubble.cite::before {
  content: '';
  position: absolute;
  width: 24px;
  height: 22px;
  top: 0;
  left: 0;
  background-image: url('icon_quote.svg');
  transform: translate(18px, 18px);
}
.bubble.cite::after {
  content: '';
  position: absolute;
  width: 24px;
  height: 22px;
  right: 0;
  bottom: 0;
  background-image: url('icon_quote.svg');
  transform: translate(-18px, -18px);
}
.bubble p {
  margin: 0;
  margin-bottom: 12px;
}
.bubble p:last-child {
  margin-bottom: 0;
}
.bubble ul {
  margin: 0;
  margin-bottom: 12px;
}
.bubble ul:last-child {
  margin-bottom: 0;
}
.bubblelink {
  display: block;
  color: #00000080;
  font-size: 14px;
  line-height: 19.6px;
  text-align: left;
  padding-left: 24px;
  position: relative;
  margin-bottom: 24px;
}
.bubblelink::before {
  content: '';
  position: absolute;
  width: 16px;
  height: 17px;
  top: 0;
  left: 0;
  background-image: url('icon_link.svg');
}
.start h2 {
  font-size: 36px;
  font-weight: 700;
  line-height: 45px;
  margin: 0 auto;
  padding-bottom: 42px;
  position: relative;
}
.start h2::after {
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  bottom: 0;
  left: calc(50% - 18px / 2);
  background-color: black;
  border-radius: 50%;
  transform: translateY(-12px);
}
.question .title {
  display: grid;
  grid: auto / 1fr 36px 1fr;
  gap: 0px 0px;
  grid-template-areas: ". lineTop ." "left center right" ". lineBottom .";
  align-items: center;
  gap: 0 12px;
}
@media (max-width: 650px) {
  .question .title {
    display: grid;
    grid: auto / 1fr 36px 1fr;
    gap: 0px 0px;
    grid-template-areas: ". lineTop ." ". center ." "title title title" ". lineBottom .";
    align-items: center;
    gap: 0 12px;
  }
}
.question .title .lineTop {
  grid-area: lineTop;
}
.question .title .lineBottom {
  grid-area: lineBottom;
}
.question .title .lineTop,
.question .title .lineBottom {
  min-height: 80px;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: 1px 100% ;
  background-repeat: no-repeat;
  background-position: center center;
}
.question .title .left {
  grid-area: left;
  text-align: right;
}
@media (max-width: 650px) {
  .question .title .left {
    grid-area: title;
  }
}
.question .title .center {
  grid-area: center;
  justify-self: center;
  background-image: linear-gradient(rgba(0, 0, 0, 0.5), rgba(0, 0, 0, 0.5));
  background-size: 1px 100% ;
  background-repeat: no-repeat;
  background-position: center center;
  width: 100%;
  height: 100%;
  position: relative;
}
@media (max-width: 650px) {
  .question .title .center {
    text-align: center;
    height: 45px;
  }
}
.question .title .center::before {
  content: '';
  position: absolute;
  width: 34px;
  height: calc(30px + 3 * 5px);
  top: 0;
  left: 0;
  background-color: white;
  transform: translate(1px, 0);
}
.question .title .center::after {
  content: '';
  position: absolute;
  width: 26px;
  height: 26px;
  top: 0;
  left: 0;
  border: 4px solid black;
  border-radius: 50%;
  background-color: white;
  transform: translate(1px, 5px);
}
.question .title .right {
  grid-area: right;
  text-align: left;
}
@media (max-width: 650px) {
  .question .title .right {
    grid-area: title;
  }
}
.question .title .left,
.question .title .right {
  font-size: 28px;
  font-weight: 700;
  line-height: 35px;
  margin-top: 4px;
  text-align: center;
}
.question.active .title .center::after {
  background-color: #F7E8AD;
}
.question .buttons .btn {
  display: grid;
  grid: min-content / 1fr 36px 1fr;
  gap: 0px 0px;
  grid-template-areas: "left center right";
  cursor: pointer;
  gap: 12px;
  font-size: 24px;
  line-height: 30px;
}
@media (max-width: 320px) {
  .question .buttons .btn {
    font-size: 16px;
    line-height: 26px;
  }
}
.question .buttons .btn .left {
  grid-area: left;
  text-align: right;
}
.question .buttons .btn .center {
  grid-area: center;
  justify-self: center;
  padding: 12px 0;
  padding-top: 18px;
  background-image: linear-gradient(#00000080, #00000080);
  background-size: 1px 100%;
  background-repeat: no-repeat;
  background-position: center center;
}
.question .buttons .btn .center .symbol {
  width: 26px;
  height: 26px;
  border: 2px solid black;
  background-color: white;
}
.question .buttons .btn .right {
  grid-area: right;
  text-align: left;
}
.question .buttons .btn .left,
.question .buttons .btn .right {
  padding: 12px 0;
}
.question .buttons .btn.active .left,
.question .buttons .btn.active .right {
  font-weight: bold;
}
.question .buttons .btn.active .center .symbol {
  position: relative;
}
.question .buttons .btn.active .center .symbol:before,
.question .buttons .btn.active .center .symbol:after {
  position: absolute;
  top: calc(50% - 20px / 2);
  left: calc(50% - 2px / 2);
  content: ' ';
  height: 20px;
  width: 3px;
  background-color: #333;
}
.question .buttons .btn.active .center .symbol:before {
  transform: rotate(45deg);
}
.question .buttons .btn.active .center .symbol:after {
  transform: rotate(-45deg);
}
.question .buttons.nolink .btn {
  cursor: auto;
}
.endpoint {
  font-size: 16px;
  font-weight: 400;
  line-height: 25.6px;
  text-align: center;
  position: relative;
}
.endpoint h2 {
  color: black;
  font-size: 36px;
  font-weight: 700;
  line-height: 45px;
  text-align: center;
  margin-bottom: 12px;
  padding-top: 42px;
}
.endpoint h2::before {
  content: '';
  width: 18px;
  height: 18px;
  position: absolute;
  top: 0;
  left: calc(50% - 18px / 2);
  background-color: black;
  border-radius: 50%;
  transform: translateY(12px);
}
.endpoint .refresh {
  content: 'refresh';
  width: 80px;
  height: 80px;
  margin: 0 auto;
  margin-top: 40px;
  background: url('reload.svg') no-repeat center center;
  cursor: pointer;
}
footer {
  margin-top: 100px;
  color: white;
  background-color: black;
  font-size: 14px;
  line-height: 19.6px;
  text-align: center;
  display: grid;
  grid: auto auto / 1fr;
  position: relative;
}
@media (max-width: 1100px) {
  footer {
    margin-top: 170px;
  }
}
footer .s510 {
  padding: 22px 0;
}
footer .line {
  border-top: 1px solid rgba(255, 255, 255, 0.5);
}
footer::after {
  content: '';
  position: absolute;
  right: 0;
  bottom: 0;
  width: 235px;
  height: 227px;
  background: url('popelnice.png') no-repeat top center;
  background-size: cover;
  transform: translate(-50%, 0);
}
@media (max-width: 1250px) {
  footer::after {
    transform: translate(-50px, 0);
  }
}
@media (max-width: 1100px) {
  footer::after {
    width: 154px;
    height: 149px;
    bottom: auto;
    top: 0;
    transform: translate(-16px, -100%);
  }
}
.ani {
  animation-play-state: paused;
}
.is-inViewport {
  animation-play-state: running!important;
}
/* ----------------------------------------------
 * Generated by Animista on 2023-10-17 16:54:49
 * Licensed under FreeBSD License.
 * See http://animista.net/license for more info. 
 * w: http://animista.net, t: @cssanimista
 * ---------------------------------------------- */
@keyframes bounce-top {
  0% {
    transform: translateY(-45px);
    animation-timing-function: ease-in;
    opacity: 1;
  }
  24% {
    opacity: 1;
  }
  40% {
    transform: translateY(-24px);
    animation-timing-function: ease-in;
  }
  65% {
    transform: translateY(-12px);
    animation-timing-function: ease-in;
  }
  82% {
    transform: translateY(-6px);
    animation-timing-function: ease-in;
  }
  93% {
    transform: translateY(-4px);
    animation-timing-function: ease-in;
  }
  25%,
  55%,
  75%,
  87% {
    transform: translateY(0px);
    animation-timing-function: ease-out;
  }
  100% {
    transform: translateY(0px);
    animation-timing-function: ease-out;
    opacity: 1;
  }
}
@keyframes scale-in-center {
  0% {
    transform: scale(0);
    opacity: 1;
  }
  100% {
    transform: scale(1);
    opacity: 1;
  }
}
@keyframes rotateLeft {
  0% {
    transform: rotateZ(360deg);
  }
  100% {
    transform: rotateZ(0);
  }
}
@keyframes rotateRight {
  0% {
    transform: rotateZ(-360deg);
  }
  100% {
    transform: rotateZ(0);
  }
}
@keyframes scale-up-center {
  0% {
    transform: scale(0.5);
  }
  100% {
    transform: scale(1);
  }
}
@keyframes slide-right {
  from,
  to {
    overflow: hidden;
  }
  0% {
    transform: translateX(300px);
  }
  100% {
    transform: translateX(0);
  }
}
@keyframes slide-left {
  from,
  to {
    overflow: hidden;
  }
  0% {
    transform: translateX(-300px);
  }
  100% {
    transform: translateX(0);
  }
}
